load('/model/compras/PerfilFilialProduto.js');

try {
    var perfil = new PerfilFilialProduto();
    perfil.removerVinculos(message)

} catch (err) {
    if (err.code)
        throw JSON.stringify(err);
     else
        throw err;
}